
    :root {
        --links: #005580;
--page-background: #FFFFFF;
--header-links: #005580;
--titles: #2E3137;
--section-titles: #FFFFFF;
--highlight: #4CB132;
--footer-links: #2E3137;
--boxes-border: #808080;
--boxes-background: #FFFFFF;
--header-background: #FFFFFF;
--footer-background: #2E3137;
--text: #2E3137;
--section-titles-background: #005580;
    }
    
/* Excel message */
[format-label="Excel"] .ods-export-link__explanations:before {
    content: "⚠️ Not compatible with Office 365, Windows 10";
    font-size: .8rem;
}

html, body {
    font-size: 16px;
    line-height: 26px;
}

body {
    font-family: "Open Sans", Helvetica, arial, sans-serif;
}

h1, h2, h3, h4 {
    font-family: "Thesans-Semi-Bold", Helvetica, Arial, sans-serif;
}

h1, h2, h3 {
    font-weight: 600;
}

h1 {
    font-size: 48px;
    line-height: 60px;
}
h1.ods-auth-page__title {
    font-size: 36px;
    line-height: 44px;
}

main {
    margin: 0;
    padding-top:60px;
}
.myButton:link, .myButton:visited, .myButton:active {
    background-color: #005580;
    border: none;
    color: white !important;
    padding: 10px 25px;
    margin-top: 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 1.2rem;
}
.myButton:hover {
    opacity: 0.9;
    text-decoration: underline;
}
.ods-button--primary {
    color: #fff !important;
}
.larger_sitetext {
    font-size:1.1rem;
}
p.lead {
    font-size: 1.4rem;
    line-height: 30px;   
}
h1 a, h2 a, h3 a, h4 a, p a {
    color: #005580 !important;
    font-weight: bold !important;
}

/* HEADER */

.ods-front-header {
    padding: 0;
    height: 156px;
}

.mobile_header_name {
    padding-left:25px;
}
@media only screen and (min-width: 992px) {
    .mobile_header_name {
    display:none;
}}
.ods-responsive-menu-placeholder__container {
    text-align:left;
}

/* HEADER PLACEHOLDER */ 

.ods-responsive-menu-placeholder__container .ods-front-header__portal-brand {
    height: 50px;
    top: 5px;
}

/* HEADER BRAND */

.MYSITE-header__brand {
    height: 100px;
    padding: 15px 0;
    overflow: hidden;
}

.ods-front-header__portal-brand {
    height: 70px;
    top: 0;
}

.ods-front-header__portal-brand__text {
	line-height: 72px;
	margin-left:20px;
    font-size: 1.1rem;
}
.ods-front-header__portal-brand .ods-front-header__logo {
    padding-right: 20px;
    border-right: 1px solid #676973;
}

/*HEADER _ PRIMARY NAV MENU*/

.MYSITE-header__menu {
	height:60px;
	background-color: #2e3137;
    border-top: 5px solid #2e3137;
	border-bottom: 5px solid #005580;
}
.ods-front-header__menu-item-link {
	color: #ffffff;
	font-size: 18px;
    opacity: 1;
}
.ods-front-header__menu-item-link:hover  {
    background: #646464;
    color: #ffffff;
}
.ods-front-header__menu-item-link.ods-front-header__menu-item-link--active {
	color: #2e3137;
	background-color: #ffffff;
	border-top: 5px solid #005580;
    border-bottom: 0;
}
.MYSITE-header__menu div.container .ods-front-header__menu-item-link.ods-front-header__menu-item-link--active {
    margin-top: -5px;
}
/*MANAGEMENT MENU _ SECONDARY MENU*/
.ods-front-header__management-menu {
    font-size: 85%;
}
.ods-front-header__management-menu-item--backoffice {
    background-color: transparent;
}

/*RESPONSIVE MENU*/
.ods-front-header.ods-responsive-menu--collapsed {
	height:60px;
}
.ods-responsive-menu-collapsible__toggle {
	margin-bottom: 0;
}
.ods-responsive-menu-collapsible--collapsed .container {
	width: auto;
	padding:0;
}
.ods-responsive-menu-collapsible--collapsed .MYSITE-header__brand {
	display:none;
}
.ods-responsive-menu-collapsible--collapsed .MYSITE-header__menu {
	height:auto;
}
.ods-responsive-menu-collapsible--collapsed .ods-front-header__menu {
	display: block;
}
.ods-responsive-menu-collapsible--collapsed .ods-front-header__menu-item-link {
	display: block;
	border: none;
	color: #f5f5f5;
}
.ods-responsive-menu-collapsible--collapsed .ods-front-header__menu-item-link.ods-front-header__menu-item-link--active {
    color: #2e3137;
}
.ods-responsive-menu-collapsible--collapsed .ods-front-header__menu-item:first-child {
	float:none;
}
.ods-responsive-menu-collapsible--collapsed .ods-front-header__menu-item:first-child .ods-front-header__menu-item-link {
	float:none;
	width: 100%;
}
.ods-responsive-menu-placeholder__container {
	color: #ffffff;
}
.ods-responsive-menu-collapsible--collapsed .ods-front-header__management-menu-item-link {
    color: #ffffff;
}

/*FOOTER*/
.ods-front-footer {
    height: auto;
    border-top: 4px solid #005580;
    padding: 15px 0;
}
.quicklink a {
    color: #ffffff !important;
    font-size: 0.85rem !important;
    font-weight:normal !important;
}
.right_footer p {
    font-size: 0.8rem;
    color: #ffffff;
    opacity: 0.8;
}
.right_footer img {
    width:50%;
}

@media only screen and (min-width: 768px) {
    .quicklink p {
        text-align: left;
    }}

@media only screen and (max-width: 767px) {
   .right_footer img {
    width:40%;
    padding-top: 30px;}
}

/*CATALOGUE CARDS*/

/*Turn off icon*/
.ods-catalog-card__theme-icon {
    display: none;
}
.ods-catalog-card:hover:before {
    background-color: #005580;
}

/*BROWSE DATA PAGE _ DATASETS*/

.ods-filters__count, .ods-filters__filters
{
    font-size: 1.5rem;
    font-weight: 600;
    background-color: transparent;
    color: #2E3137;
    position: relative;
    padding: 0;
}
.ods-filters__export-catalog-title, .ods-filters__filters-summary {
    font-size:1.2rem;
    font-weight: 600;
    background-color: transparent;
    color: #2E3137;
    position: relative;
    padding: 0;
    margin-bottom: 0;
}
.ods-app-explore-catalog .odswidget-clear-all-filters {
    bottom: 0;
}
.ods-catalog-sort-labels {
    display: grid;
}
label#odsFiltersSortLabel {
    margin-bottom:0;
    font-weight: 600;
    font-size:1.2rem;
}
.ods-catalog-sort__selector {
    margin-top:20px;
}
h1.ods-filters__filters {
    display: none;
}
.odswidget-text-search__search-box {
    margin: 20px 0;
}
.ods-catalog-card__title {
    font-size: 1.4rem;
}
.ods-catalog-sort__selector__opt {
    font-size: 0.9rem;
}
.ods-catalog-sort__selector__opt--selected {
    background-color: #ffffff;
    color: #2E3137;
}
.ods-dataset-visualization__edit-dataset-link {
    background-color: transparent;
}

/*PAGE STYLING*/
@media only screen and (min-width: 992px) {
    .container-fluid.core-page {
        width:80%;
    }
}
@media only screen and (max-width: 991px) {
    .container-fluid.core-page {
	width:95%
}    
}
.pagetitle {
   text-align:center;
   padding-bottom:20px;
}
.container-fluid {
    padding-bottom: 50px;
}
.ods-app-explore-catalog {
    padding:50px;
}
.ods-box {
    background: #fff;
    border-radius: 5px;
    border: 2px solid grey;
    padding: 35px;
    margin: 15px auto;
}
#home .row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  flex-wrap: wrap;
}
#home .row > [class*='col-'] {
  display: flex;
  flex-direction: column;
}
/*FORM STYLING*/
@media only screen and (min-width: 992px) {
    input#name, input#email {
        max-width: 60%;
        }
}
textarea#message {
    height: 150px;
}
.ods-form__control {
    font-size:0.9rem;
}
/*MAP BUILDER*/
main.main--mapbuilder.ods-mapbuilder__main {
    padding-top: 0;
}

/*DASHBOARD STYLING*/
.title-row {
    background-color: #EEEEEE;
    text-align: center;
    padding: 30px 0;
    margin-top:-56px;
}

@media only screen and (min-width: 992px) {
    .title-row {
    padding: 30px 80px 50px 80px;
} 
    .title-row h1 {
    padding: 20px 0 0 0;
}
}

.intro-text {
    font-size: 1.2rem;
    text-align:center;
    width: 80%;
    margin: 30px auto;
}
@media only screen and (max-width: 992px) {
    .intro-text{
        width: 95%;
        margin: 10px auto;
    }}

.content-row {
    width: 80%;
    margin: 30px auto;
}
.content-box {
    padding: 0 20px 20px 20px;
}

@media only screen and (max-width: 992px) {
    .content-row {
    width: 95%;
    margin: 10px auto;
    }
    .content-box {
    padding: 20px 10px;
    }
    }
.grey-row {
    background-color: whitesmoke;
}

.downloads {
      text-align: center;
      padding: 15px 0;
}
/*TABLE STYLING*/

.odswidget-table__header-cell {
    background-color: #005580;
    color: white;
    padding-bottom: 10px;
}

.odswidget-table__header-cell .fa {
    color: white;
}